
/* Page Structure Styles
----------------------------------------------- */

body {
 
background-color:#FFFFFF;
	text-align: center;
	margin-top:0px;
	
	
}

.body_bg{
background: url(../images_design/bg1_img.jpg) repeat-x;
}
#container {
	position: relative;
	margin: 0;
	padding: 0;
	float:left;
	font: 12px/16px tahoma;
	color: #444;
	text-align: left;
}


div.infobar, div.infobar div.right {
	position: relative;
	
	margin: 0;
	padding: 8px 10px;
	width: 700px;
	
	color: #fff;
	line-height: 11px;
	
	
}

div.infobar div.right {
	position: absolute;
	top: 0;
	right: 0;
	
	width: 510px;
	
	text-align: right;
	
	background: none;
}
